class PayAmountResponse {
  String? error;
  String? amount;
  String? message;
  String? orderId;
  String? razorKey;

  PayAmountResponse(
      {this.error, this.amount, this.message, this.orderId, this.razorKey});

  PayAmountResponse.fromJson(Map<String, dynamic> json) {
    error = json['error'];
    amount = json['amount'];
    message = json['message'];
    orderId = json['order_id'];
    razorKey = json['razor_key'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['error'] = this.error;
    data['amount'] = this.amount;
    data['message'] = this.message;
    data['order_id'] = this.orderId;
    data['razor_key'] = this.razorKey;
    return data;
  }
}
